uuid: c9c97652-8794-4dc5-abae-1bb970a70783
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_submission_id
field_name: field_submission_id
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
